.toolbar {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-content: space-around;
    margin-bottom: 20px;

    &.buttons {
        flex-basis: 10%;
        margin: 5px 10px 5px 10px;
        text-align: center;
        display: inline;
    }

}
